﻿@font-face {
    font-family: 'BebasNeueRegular';
    src: url('/fonts/BebasNeue-webfont.eot');
    src: url('/fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
        url('/fonts/BebasNeue-webfont.woff') format('woff'),
        url('/fonts/BebasNeue-webfont.ttf') format('truetype'),
        url('/fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'patrick_handregular';
    src: url('/fonts/patrickhand-regular-webfont.eot');
    src: url('/fonts/patrickhand-regular-webfont.eot?#iefix') format('embedded-opentype'),
             url('/fonts/patrickhand-regular-webfont.woff') format('woff'),
             url('/fonts/patrickhand-regular-webfont.ttf') format('truetype'),
             url('/fonts/patrickhand-regular-webfont.svg#patrick_handregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'impactLabel';
    src: url('/fonts/impact_label_reversed-webfont.eot');
    src: url('/fonts/impact_label_reversed-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/impact_label_reversed-webfont.woff') format('woff'),
         url('/fonts/impact_label_reversed-webfont.ttf') format('truetype'),
         url('/fonts/impact_label_reversed-webfont.svg#impact_label_reversedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Unibody8ProRegular';
    src: url('/fonts/unibody8pro-regular.eot');
    src: url('/fonts/unibody8pro-regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/unibody8pro-regular.woff') format('woff'),
         url('/fonts/unibody8pro-regular.ttf') format('truetype'),
         url('/fonts/unibody8pro-regular.svg#Unibody8ProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


